Subject: Executive MBA follow up
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 May 2000 06:26:00 -0700 (PDT)

This note is in response to your recent request for a status update on Sandra 
Dial and her desire to  pursue an executive MBA program at Rice University.  
In follow up to the discussion held with Sandra Dial, Sally Beck and myself 
on April 21, 2000, Sally  indicated to Sandra that while she strongly 
supported the decision made regarding the executive MBA program, she agreed 
to review the proposal of options presented.  Sally indicated that she would 
need a couple days to review the materials as she had been out of the office 
until the present time.  Sally continued to follow up with Sandra on her 
progress the following day.  I continued to follow up with Sandra to provide 
a status update.  On Monday May 8th, Bryce Baxter, Sandra's supervisor 
received a letter of resignation without prior discussion of Sandra's 
resignation intent.  As a result, the process has been stopped.